#options1_OptMasterTotal
{
	display: none;
}

#options2_OptMasterTotal
{
	display: none;
}

#options6
{
	float: left;
}

#options7
{
	float: right;
}

#rdvagenda .rdv-item button
{
	width: initial;
	display: none;
}

.viewmore
{
	opacity: 100;
}

body
{
	--primary: #9BB7D2;
}

h2
{
	font-size: 26px;
}

.varoptions .saisie, .varoptions .descriptif, .varoptions .classe {
    white-space: normal !important;
}

span.classe
{
	font-weight: bold;
}

span.descriptif.checkbr
{
	display: flow;
        padding-bottom: 5px;
}

span.descriptif.select
{
	display: flex;
}

span.description
{
	display: flow;
}

span.descriptionsaisie
{
	display: flex;
}

span.typeclilibelle
{
	display: none;
}

td.marge
{
	padding-bottom: 5px;
}

td.prestation
{
	font-weight: bold;
	font-variant: all-small-caps;
	font-size: x-large;
	color: #9BB7D2;
	padding-top: 10px;
}

.userrdvresults .contact .card .info .row 
{
  display: inline-block;
  margin: 0px;
  text-align: center;
  width: 100%;
}

.userrdvresults .L .contact .name {
    height: 202px !important;
    overflow: hidden;
}

.accueil-panel-right
{
	background-image: url(https://jann2026.teamresa.net/shared/tr_295_4036/medias/Image/Visuel%20Jann%201200x1200px%20-%20Teamresa%202.png) !important;
	background-size: contain !important;
	background-repeat: no-repeat;
	background-color: #fff;
}

.accueil-panel-top
{
	background-image: url(https://jann2026.teamresa.net/shared/tr_295_4036/medias/Image/Visuel%20JANN%20600%20x%20200px%20-%20TeamResa%202.png) !important;
}

.bg-gradient
{
	background: linear-gradient(to right,var(--primary) 0,var(--primary) 30%,#fff 100%) !important;
}

.bg-light.rounded-lg.box-shadow-lg.mt-4
{
	display: none;
}

.btn-dark
{
	color: var(--white);
	background-color: #9BB7D2;
	border-color: #9BB7D2;
}

.btn-dark:hover
{
	color: var(--white);
	background-color: #765091;
	border-color: #765091;
}

.btn-facture
{
	background-color: #9BB7D2;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	border-radius: 10px;
}

.btn-info
{
	background-color: #9BB7D2;
	border-color: #9BB7D2;
}

.btn-info:hover
{
	background-color: #0b5091;
	border-color: #9BB7D2;
}

.btn-paiement
{
	background-color: #9BB7D2;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	border-radius: 10px;
}

.btn-primary
{
	background-color: #9BB7D2;
	border-color: #9BB7D2;
}

.btn-primary:hover
{
	background-color: #0b5091;
	border-color: #9BB7D2;
}

.btn.btn-danger.btn-block.btn-top
{
	display: none;
}

.companycard #si:nth-child(1)
{
	justify-content: center!important;
}

.companycard .row:nth-child(3)
{
	justify-content: center!important;
}

.companycard .row:nth-child(3) .cell > .row
{
	justify-content: center!important;
}

.info.cell
{
	text-align: justify!important;
}

.info.tabcontainer.mb-3
{
	margin-left: 35px;
}

.modal .modal-body .companycard div.round.cell
{
	text-align: left;
}

.modal .modal-body .companycard>.row:nth-child(1)
{
	justify-content: center;
}

.modal .modal-body .companycard>.row:nth-child(2)
{
	justify-content: center;
}

.modal .modal-body .companycard>.row:nth-child(2)>.cell>.row:nth-child(n+1)
{
	justify-content: center;
}

.modal .modal-body .companycard>.row:nth-child(3)
{
	justify-content: center;
}

.modal .modal-body .companycard>.row:nth-child(3)>.cell>.row:nth-child(n+1)
{
	justify-content: center;
}

.montant.cell
{
	display: none;
}

.panelcontrol
{
	display: none;
}

.postvalidation.tabcontainer
{
	text-align: justify;
}

.priority
{
	display: none;
}

span#time {
    display: none;
}

.sujet {
    display: none;
}

a.card-link.cursor-pointer
 {
    display: none;
}

.col-xs-9.col-lg-3.rdv-item-btns {
    display: none;
}

button.btn.btn-info.float-right
{
	background-color: #0b5091;
	border-color: #0b5091;
}

.userrdvlist h2
{
	font-size: 16px !important;
	font-weight: normal;
}